@charset "UTF-8";
/* CSS Document */

html
	{
	height: 100%;
	}

body {
	height: 100%;
	background-color: #FFF;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align:center;
}

body,td,th {
	font-family: メイリオ, Meiryo, ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, Osaka, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-size: 12px;
	line-height:18px;
	color: #333;
}

a {
	color:#333;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}

a img {
	border:none;
}

#container {
	height: 100%;
	min-height:100%;
	height: auto; !important
	/*min-height:750px;*/
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	/*position:relative;
	overflow-x: visible;*/
}
.logobox {
	height: 200px;
	width: 450px;
	/*display:table-cell;
	vertical-align:middle;*/
	left:50%;
	top:50%;
	margin-left: -225px;
	margin-top: -100px;
	position:absolute;
}
h1 {
	font-size: 12px;
	background-image: url(../img/logo0-1.png);
	background-repeat: no-repeat;
	width: 450px;
	height: 154px;
	text-indent: -5200px;
}
